<!DOCTYPE html>
<html lang="en">
  <title>CETREAL</title>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato" />

  <!-- favicons -->
  <link
    rel="apple-touch-icon"
    sizes="57x57"
    href="images/favicons/apple-icon-57x57.png"
  />
  <link
    rel="apple-touch-icon"
    sizes="60x60"
    href="images/favicons/apple-icon-60x60.png"
  />
  <link
    rel="apple-touch-icon"
    sizes="72x72"
    href="images/favicons/apple-icon-72x72.png"
  />
  <link
    rel="apple-touch-icon"
    sizes="76x76"
    href="images/favicons/apple-icon-76x76.png"
  />
  <link
    rel="apple-touch-icon"
    sizes="114x114"
    href="images/favicons/apple-icon-114x114.png"
  />
  <link
    rel="apple-touch-icon"
    sizes="120x120"
    href="images/favicons/apple-icon-120x120.png"
  />
  <link
    rel="apple-touch-icon"
    sizes="144x144"
    href="images/favicons/apple-icon-144x144.png"
  />
  <link
    rel="apple-touch-icon"
    sizes="152x152"
    href="images/favicons/apple-icon-152x152.png"
  />
  <link
    rel="apple-touch-icon"
    sizes="180x180"
    href="images/favicons/apple-icon-180x180.png"
  />
  <link
    rel="icon"
    type="image/png"
    sizes="192x192"
    href="images/favicons/android-icon-192x192.png"
  />
  <link
    rel="icon"
    type="image/png"
    sizes="32x32"
    href="images/favicons/favicon-32x32.png"
  />
  <link
    rel="icon"
    type="image/png"
    sizes="96x96"
    href="images/favicons/favicon-96x96.png"
  />
  <link
    rel="icon"
    type="image/png"
    sizes="16x16"
    href="images/favicons/favicon-16x16.png"
  />
  <link rel="manifest" href="/manifest.json" />
  <meta name="msapplication-TileColor" content="#ffffff" />
  <meta name="msapplication-TileImage" content="/ms-icon-144x144.png" />
  <meta name="theme-color" content="#ffffff" />
  <!-- favicons -->
  <link
    rel="stylesheet"
    type="text/css"
    href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
  />
  <link rel="stylesheet" type="text/css" href="css/style.css" />
  <link
    rel="stylesheet"
    type="text/css"
    href="css/custom-responsive-style.css"
  />

  <link
    href="https://fonts.googleapis.com/css?family=Audiowide|Orbitron&display=swap"
    rel="stylesheet"
  />

  <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
  />
  <style>
    body {
      font-family: "Lato", sans-serif;
    }
    .mySlides {
      display: none;
    }
  </style>
  <body>
    <!-- Navbar -->
    <div class="w3-top">
      <div class="w3-bar w3-black w3-card">
        <a
          class="w3-bar-item w3-button w3-padding-large w3-hide-medium w3-hide-large w3-right"
          href="javascript:void(0)"
          onclick="myFunction()"
          title="Toggle Navigation Menu"
          ><i class="fa fa-bars"></i
        ></a>
        <a
          href="https://www.CETREAL.com"
          class="w3-bar-item w3-button w3-padding-large"
        >
          HOME</a
        >
      </div>
    </div>

    <!-- The Band Section -->
    <div
      class="w3-container w3-content w3-center w3-padding-64"
      style="max-width:800px"
      id="band"
    >
      <div class="site-logo-wrap">
        <a href="#"
          ><img style="width: 250px;" src="images/ds-logo.svg" alt="CETREAL"
        /></a>
      </div>

      <div class="hero-content">
        <h1 style="font-family: 'Audiowide', cursive;"><mark>CET</mark>REAL</h1>
        <p style="font-family: 'Orbitron', sans-serif;">
          Cutting Edge Technologies For Realities
        </p>
      </div>

      <hr />

      <h3 class="w3-wide">
        ¿Cuál es el problema que resolverá o la necesidad que el emprendimiento
        solucionará?
      </h3>
      <p class="w3-justify">
        Problema: las fechas de mantenimiento preventivo en los equipos se pasa
        y luego es más costoso hacer mantenimiento correctivo. cuando van a
        hacer mantenimiento a veces no se encuentran los catálogos de los
        equipos y es difícil interactuar con los catálogos y las herramientas
        mientras se realiza el mantenimiento. En ocasiones los empleados tampoco
        tienen la suficiente experiencia o conocimiento para realizar los
        mantenimientos de los equipos. Las compañías en Colombia no están
        preparadas y en muchos casos ni siquiera conocen la realidad mixta junto
        con inteligencia artificial que revolucionando los procesos de
        diferentes sectores e industriales a nivel mundial. Ello implica una
        novedosa manera de ver y manejar la información se está imponiendo con
        la transformación digital.
      </p>
    </div>

    <!-- The Tour Section -->
    <div class="w3-black" id="tour">
      <div
        class="w3-container w3-content w3-padding-64"
        style="max-width:800px"
      >
        <h3 class="w3-wide w3-center">
          ¿Quiénes son los usuarios y/o clientes que tienen ese problema o
          necesidad y la forma en que el emprendimiento interactúa o
          interactuará con ellos?
        </h3>

        <p class="w3-justify">
          Nuestra propuesta va enfocada a compañías medianas y grandes de
          sectores industriales, que quieran innovar en sus procesos y
          especialmente que quieran tener un control más organizado y claro del
          mantenimiento de sus equipos. Los usuarios serían el personal técnico
          y profesionales en ingeniería encargados de realizar revisiones y el
          mantenimiento de los equipos de las compañías.
        </p>
      </div>
    </div>

    <!-- The Contact Section -->
    <div
      class="w3-container w3-content w3-padding-64"
      style="max-width:800px"
      id="contact"
    >
      <h3 class="w3-wide w3-center">
        ¿Cuál es la propuesta de solución diferencial al problema identificado?
      </h3>
      <p class="w3-justify">
        Uso de tecnología de realidad mixta, lo cual facilita la movilidad del
        personal y muestra catálogos de equipo sólo identificando un marcador en
        cada uno de ellos. Además permite flexibilidad de visualización por
        medio de gestos o reconocimiento de voz. Se busca que de una manera más
        cómoda y ergonómica para sus empleados. Usando una aplicación de
        realidad mixta que identifique lleve planee mantenimientos preventivos
        de los equipos de la empresa y además ofrece un catálogo de
        mantenimiento correctivo en caso de que algo falle. Y que también pueda
        ser usado para entrenamiento previo.
      </p>
    </div>

    <!-- The Tour Section -->
    <div class="w3-black" id="tour">
      <div
        class="w3-container w3-content w3-padding-64"
        style="max-width:800px"
      >
        <h3 class="w3-wide w3-center">
          ¿Ese diferencial es frente a lo existente en el mercado y a la forma
          en que esas personas resuelven su problema o satisface su necesidad
          actualmente?
        </h3>

        <p class="w3-justify">
          Lo que usan comúnmente para resolver este problema de mantenimiento
          preventivo y correctivo de equipos es que llevan formatos en hojas que
          muchas veces se ensucian, dañan o pierden. algunos llevan registro
          sistematizado usando tablets o celulares.
        </p>
        <br />
      </div>
    </div>

    <!-- The Contact Section -->
    <div
      class="w3-container w3-content w3-padding-64 w3-center"
      style="max-width:800px"
      id="contact"
    >
      <h3 class="w3-wide w3-center">
        Equipo
      </h3>
      <img style="width: 800px;" src="images/about-us.jpg" />
    </div>

    <!-- Footer -->
    <footer
      class="w3-container w3-padding-64 w3-center w3-opacity w3-light-grey w3-xlarge"
    ></footer>
  </body>
</html>
